### Method

# Soup WebsocketConnection set_max_incoming_payload_size

#### Declaration [src]

    void
    soup_websocket_connection_set_max_incoming_payload_size (
      SoupWebsocketConnection* self,
      guint64 max_incoming_payload_size
    )

#### Description [src]

Sets the maximum payload size allowed for incoming packets.

It does not limit the outgoing packet size.

Sets property | `Soup.WebsocketConnection:max-incoming-payload-size`

#### Parameters

`max_incoming_payload_size` | `guint64`
| The maximum payload size.